Apache Tomcat Security Bypass Vulnerability

Summary

Apache Tomcat is prone to a security-bypass vulnerability.

Credit:

Details

Vulnerable Systems:
 * Apache Tomcat versions7.0.30 and prior

Successful exploits will allow attackers to bypass certain security restrictions, which may aid in further attacks.

CVE Information:
CVE-2012-3546

Disclosure Timeline:
Published: December 04 2012

Categories: News